#bmr_part01{
	height:auto;
	padding: 50px 0;
	background-color:#f6e8db;
	background-position:center;
	background-size:auto 100%;
	background-repeat:no-repeat;
	text-align:center;
}
#bmr_part01.bmr_7076{background-image:url("../../images/products/product_list/bm/bmr/7076/part01_bg.jpg");}
#bmr_part01.bmr_6100{background-image:url("../../images/products/product_list/bm/bmr/6100/part01_bg.jpg");}
#bmr_part01 h3{color:#855100;margin:0;font-weight:600;}
#bmr_part01 h3 span{letter-spacing:0.5rem;}
#bmr_part01 p{color:#202020;margin:1rem auto 1.5rem;max-width:650px;}
#bmr_part01 p span{letter-spacing:0.1rem;}
#bmr_part01 .program{display:inline-block;}
#bmr_part01.bmr_7076 .program{width:32.5%;}
#bmr_part01.bmr_6100 .program{width:24%;}
#bmr_part01 img{width:100%;max-width:200px;}
#bmr_part01 h5{color:#572f0b;margin:1rem 0;font-size:1.2rem;}


#bmr_part02{
	height:500px;
	background-color:#e3dfe0;
	background-position:center;
	background-size:auto 100%;
	background-repeat:no-repeat;
}
#bmr_part02.bmr_7076{background-image:url("../../images/products/product_list/bm/bmr/7076/part02_bg.jpg");}
#bmr_part02.bmr_6100{background-image:url("../../images/products/product_list/bm/bmr/6100/part02_bg.jpg");}
#bmr_part02 .container, #bmr_part02 .row, #bmr_part02 .col{height:100%;}
#bmr_part02 .row{margin:0;}
.eng #bmr_part02.bmr_7076 .row .col.l5 {width: 49%;}
#bmr_part02 .content{position:relative;top:50%;transform:translateY(-50%);width:100%;}
#bmr_part02 h3{color:#7e5100;margin:0;font-weight:600;}
.eng #bmr_part02 h3{font-size:2.2rem}
#bmr_part02 h3 span{letter-spacing:0.5rem;}
#bmr_part02 p{color:#202020;margin:1rem auto 1.5rem;max-width:650px;}
#bmr_part02 p span{letter-spacing:0.1rem;}
#bmr_part02  img{height:100%;}


#bmr_part03{
	height:450px;
	background-color:#efefef;
	background-position:center;
	background-size:auto 100%;
	background-repeat:no-repeat;
}
#bmr_part03.bmr_6100{background-image:url("../../images/products/product_list/bm/bmr/6100/part03_bg.jpg");}
#bmr_part03 .container, #bmr_part03 .row, #bmr_part03 .col{height:100%;}
#bmr_part03 .row{margin:0;}
#bmr_part03 .content{position:relative;top:50%;transform:translateY(-50%);width:100%;}
#bmr_part03 h3{color:#7e5100;margin:0;font-weight:600;}
#bmr_part03 h3 b{font-size:4rem;}
#bmr_part03 h3 span{letter-spacing:0.5rem;}
#bmr_part03 p{color:#202020;margin:1rem auto 1.5rem;max-width:650px;}
#bmr_part03 p span{letter-spacing:0.1rem;}


#bmr_design{height:auto;padding:50px 0;background-color:#efefef;text-align:center;}
#bmr_design h3{color:#855100;margin:0 0 2rem;font-weight:600;}
#bmr_design h3 span{letter-spacing:0.5rem;}
#bmr_design h5{color:#572f0b;margin:1rem 0 0.5rem;font-size:1.2rem;}
#bmr_design h5 span{letter-spacing:0.1rem;}
#bmr_design p{color:#202020;margin:0 auto; max-width:280px}
#bmr_design img{width:100%;max-width:200px;}


@media only screen and (max-width: 992px){
	#bmr_part01 .container{width:90%}
	#bmr_part01 h3 {font-size:2.2rem;}
	#bmr_part01 h3 span{letter-spacing: 0.2rem;}
	#bmr_part01 img{max-width:120px;}
	
	#bmr_part02{height:400px;padding:50px 0;}
	#bmr_part02 .container{width:90%}
	.eng #bmr_part02.bmr_7076 .row .col.l5 { width: 51%;}
	#bmr_part02 h3 {font-size:2.2rem;}
	#bmr_part02 h3 span {letter-spacing: 0.2rem;}
	
	
	#bmr_part03{height:380px;}
	#bmr_part03 .container{width:90%}
	#bmr_part03 h3 {font-size:2.2rem;}
	#bmr_part03 h3 span {letter-spacing: 0.2rem;}
	
	#bmr_design .container{width:90%}
	#bmr_design h3{font-size:2.2rem;}
	#bmr_design h3 span{letter-spacing: 0.2rem;}
}

@media only screen and (max-width: 600px){
	
	#bmr_part01 .container{width:95%}
	#bmr_part01 .program{width:49%!important;}
	eng #bmr_part01 h3 {font-size: 1.95rem;}
	
	#bmr_part02{
		height:auto;
		background-position:center bottom;
		background-size: 100% auto;
		text-align:center;
	}
	.eng #bmr_part02.bmr_7076 .row .col.l5 { width: 100%;}
	#bmr_part02.bmr_7076{
		padding:50px 0 65%;
		background-image:url("../../images/products/product_list/bm/bmr/7076/part02_bg_m.jpg");}
	#bmr_part02.bmr_6100{
		padding:50px 0 0;
		background-image:url("../../images/products/product_list/bm/bmr/6100/part02_bg_m.jpg");}
	#bmr_part02 .container{width:95%}
	#bmr_part02  img{height:auto;width:100%;max-width:450px;}
	#bmr_part02 .content{position:static;transform:none;}
	.eng #bmr_part02 h3 {font-size: 1.95rem;}
	
	
	
	#bmr_part03{
		height:auto;
		background-position:center bottom;
		background-size: 100% auto;
		text-align:center;
	}
	#bmr_part03 .container{width:95%}
	#bmr_part03.bmr_6100{padding:50px 0 65%;background-image:url("../../images/products/product_list/bm/bmr/6100/part03_bg_m.jpg");}
	#bmr_part03 .content{position:static;transform:none;}
	.eng #bmr_part03 h3 {font-size: 1.95rem;}
	
	#bmr_design .container{width:95%}
	#bmr_design .col:first-child{margin-bottom:1.5rem;}
}















